
.ow_console_item{
    background: url("images/console_item_bg.png") repeat-x scroll 0px 0px rgb(254, 254, 254);
    display: inline-block;
    position: relative;
    line-height: 21px;
    height: 22px;
    margin: 0px 4px 0px 0px;
    padding: 0px 8px;
    border-radius: 3px 3px 3px 3px;
    border: 1px solid rgb(204, 204, 204);
    vertical-align: top;
    text-align: left;
}
.ow_console_body{
	font-family: "Tahoma","Lucida Grande","Verdana";
    padding: 8px 4px 8px 8px;
    background-color: rgb(244, 244, 244);
    text-align: right;
	max-width:400px;
    border-bottom-left-radius: 2px;
	float:right;
	position:absolute;
	top:0px;
	right:0px;
}
.ow_console_item a {
    color: rgb(102, 102, 102);
	text-decoration: none;
} 
.ow_console * {
    font-size: 11px;
}
.ow_console_item:hover {
	border-color: #999;
	cursor: pointer;
}
.ow_signin_label {
    display: inline-block;
    height: 14px;
    line-height: 13px;
    margin: 4px 0px;
    vertical-align: top;
}
:focus {
    outline: 0px none;
}

